Jump to content

"Could not load file or assembly 'System.Transactions Version=4.0.0.0" During Pulseway Manager installation


Kev
 Share

Recommended Posts

Hi there,

 

I installed Pulseway Manager 64-bit on a Windows 2008 R2 64-bit server.

I can open Pulseway Manager without any issues. But once I fill in my account details and press " Validate Account " I get the an error as shown in the added image.

 

I've already installed Pulseway on about 20 servers ranging from 2012 R2, 2008 to 2003 32-bit without issues using the same credentials.

 

Does anyone know what causes this error and a possible solution? Help would be much appreciated.

 

Thanks!

 

Pulseway_Manager_Error.jpg

Link to comment
Share on other sites

  • Administrators

Hi Kev,

Did you update the OS on that system to a higher major version? If so, you need to install available Windows updates as this is a known .NET issue which was resolved in one of the Windows patches.

-Paul

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...